*｛ -webkit-text-size-adjust：none；｝

body {
	width: 800px;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}

dd {
	text-indent: 0;
	margin: 0;
}

ul,li {
	margin: 0;
	list-style-type: none;
	padding: 0;
}

img {
	border: none;
	text-indent: 0;
}

p {
	text-align: justify;
	text-justify: distribute\9;
}

p.no-indent {
	text-indent: 0;
}

p.img_comment {
	font-size: 7pt;
	margin: 0;
}

div.bottom_link {
	height: 50px;
	width: 799px;
	float: left; 
	margin:0px;
	clear: left;
}

div.bottom_link a {
	color: #000;
	font-size: 9pt;
	text-decoration: none;
}

div.bottom_link a:hover {
	text-decoration: underline;
}